# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-15 17:40
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0072_merge_20190515_1725'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='university',
            name='style',
        ),
    ]
